Pre Encounter Patients V 1 Get Coverage Snapshot
Gets a patient along with their coverages at a specific point in time. Note that the date passed in is only used to determine what the filing order was for that patient during that time. The actual data returned will always be the latest version of the patient and coverages.
Authentication
AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.
Path parameters
id
The unique identifier for a Patient
Query parameters
date
Response
patient
A patient object with immutable server-owned properties.
primary_coverage
A coverage object with immutable server-owned properties.
secondary_coverage
A coverage object with immutable server-owned properties.
tertiary_coverage
A coverage object with immutable server-owned properties.
Errors
404
Not Found Error